
@import url('https://fonts.googleapis.com/icon?family=Material+Icons');
.fp-qsel {
  text-indent: -9999px;
  line-height: 0;
}
.fp-qsel:after { /*color: transparent; background: inherit url(/images/settings.gif) contain no-repeat;*/  text-indent: 0;
  display: block;
  line-height: initial; font-family:'Material Icons'; content:"\e8b8";    font-size: 1.7em; } 
		body { 
			margin:0; 
			padding:0; 
			height:100%; 
			font-family:Tahoma, Verdana;
			font-size:11px;
			color:#FFF;
			}
		a {
			color:#FFF;
		
		}
		:focus {
outline: 0;
}
.flowplayer {
   background-color: #333;
}
.flowplayer .fp-title 
{
	font-size:14px;
	
}
.flowplayer .fp-header
{
	height: 2.6em;
}

.flowplayer .fp-progress .fp-color .animated
{
	background-color:#cf202e;
	
}

.flowplayer.is-live.is-dvr .fp-duration {
    color: #ffffff;
	padding-left:5px;
	padding-right:5px;
	border-radius: 0.24em;
}

.flowplayer.is-live.is-dvr.is-live-position .fp-duration {
    color: #ffffff;
	padding-left:5px;
	padding-right:5px;
	background-color: transparent;
	border-radius: 0.24em;
	font-size:14px;
}


/* the player */
.flowplayer .fp-logo {
/* force logo to be visible */
  display: block;
  opacity: 1;
  left: 3%;
  bottom: 4em;
}
/* force logo to be visible */
.flowplayer .fp-logo img {
  width: 100%;
}
.flowplayer .fp-message h2,
.flowplayer .fp-message p {
  font-weight: bold;
  color: #FFF;
  text-shadow: 1px 1px #000

}

.flowplayer .fp-color-play {
  //fill: #ec6c4c;
}

.flowplayer .fp-message h2 {
  font-size: 200%;
}
.flowplayer .fp-message p {
  font-size: 12px;
    background-color:rgba(0, 0, 0, 0.8);
	line-height:22px;
}
.flowplayer.is-live .fp-timestamp {
  display: block !important; }
  
  .flowplayer .endscreen
{
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	background-color:transparent;
	
}

/* force play ad on android */
.flowplayer .fp-ui {

/*text-align: initial!important;*/

}


/*news ticker */

.TickerNews{
	width: 100%;
	height: 2em;
	line-height: 2em;
	bottom:2em;
	z-index:3
}
.ti_wrapper{
	width: 100%;
	position: relative;
	overflow: hidden;
	height: 2em;
}
.ti_slide{
	width: 30000px;
	position: relative;
	left: 0;
	top: 0;
}
.ti_content{
	width: 8000px;
	position: relative;
	float:left;
}
.ti_news{
	float:left;
}
.ti_news a{
	display: block;
	margin-right: 10px;
	color:black;
	text-decoration: none;
	font-family: geneva;
}


/* template */

.TickerNews.default_theme{
	background-color: rgba(241, 241, 241, 0.8);
}

.TickerNews.default_theme .ti_wrapper{
	border:#CBCBCB solid 1px;
	border-width: 1px 0;
}

.TickerNews.default_theme .ti_news a{
	display: block;
	margin-right: 10px;
	color:#333;
	text-transform: uppercase;
	text-decoration: none;
	font-family: geneva;
}

.TickerNews.default_theme .ti_news span{
	color:red;
	font-size: 110%;
}





/* template 2 */

.TickerNews.default_theme_2{
	background-color: rgba(241, 241, 241, 0.8);
	position: absolute;
	font-family: geneva;
}

.TickerNews.default_theme_2 *{
	box-sizing:border-box;
}

.TickerNews.default_theme_2 .leftside{
	position: relative;
	left:0;
	width: 70px;
	float:left;
	border:#792C2C solid 1px;
	border-width: 1px 0;
}

.TickerNews.default_theme_2 .leftside h4{
	margin: 0;
	text-align: center;
	text-transform: uppercase;
	background-color: #BD2B2B;
	color:white;
	padding:0 5px;
}

.TickerNews.default_theme_2 .ti_wrapper{
	position: absolute;
	left: 70px;
	float:left;
	border:#CBCBCB solid 1px;
	border-width: 1px 0;
	height:31px;
}

.TickerNews.default_theme_2 .ti_news a{
	display: block;
	margin-right: 10px;
	color:#333;
	text-transform: uppercase;
	text-decoration: none;
	margin-left: solid 1px #c1c1c1;
	margin-left: solid 1px #c1c1c1;
}

.TickerNews.default_theme_2 .ti_news span{
	color:red;
	font-size: 110%;
}



/* template 2 */

.TickerNews.default_theme_3{
	background-color: #f1f1f1;
	position: relative;
	font-family: geneva;
}

.TickerNews.default_theme_3 .ti_wrapper{
	border:#CBCBCB solid 1px;
	border-width: 1px 0;
}

.TickerNews.default_theme_3 .ti_news a{
	display: block;
	margin-right: 10px;
	color:#333;
	text-transform: uppercase;
	text-decoration: none;
	
}

.TickerNews.default_theme_3 .ti_news span{
	color:red;
	font-size: 110%;
}